# IntroImage class abstract

Determines the image for the introduction screen.

Implementers
  - CheckIntroImage
  - CreditCardIntroImage
  - CustomImage
  - DocumentIntroImage
  - IdCardIntroImage
  - MedicalCertificateIntroImage
  - NoIntroImage
  - ReceiptsIntroImage

## Constructors

IntroImage()
IntroImage.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Static Methods

checkIntroImage() → CheckIntroImage
creditCardIntroImage() → CreditCardIntroImage
documentIntroImage() → DocumentIntroImage
idCardIntroImage() → IdCardIntroImage
medicalCertificateIntroImage() → MedicalCertificateIntroImage
noIntroImage() → NoIntroImage
receiptsIntroImage() → ReceiptsIntroImage